package de.frajul.endlessroll.entities.shapes;

import android.content.Context;

import de.frajul.endlessroll.R;
import de.frajul.endlessroll.levels.LevelManager;

/**
 * Created by Julian on 30.10.2017.
 */

public class EmptyTask extends Task{

    public EmptyTask() {
        super(0);
    }

    @Override
    protected boolean checkConditionFulfilled(LevelManager levelManager) {
        return true;
    }

    @Override
    public String toString(Context context, LevelManager levelManager) {
        return context.getString(R.string.task_empty);
    }
}
